<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70f0cc09eb20b533888cee6f8cc3fe2a">
  <dict>
    <!--2020-03-28 10:10:09.000-->
    <int key="max_message_size">307200</int>
    <!--2020-06-09 11:13:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:10:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:10:09.000-->
    <string key="virtualnet_operatorname">DLG Tele</string>
  </dict>
</config>
